#s-menu-categorias-horizontal{
  background-color: #6d2424 !important;
}

#s-menu-categorias-horizontal button:focus {
  background-color: #fff;
}

#s-menu-categorias-horizontal button:focus {
  outline: none;
}

#s-menu-categorias-horizontal .navbar {
  padding: 0.6rem 1rem;
}

#s-menu-categorias-horizontal .navbar .navbar-toggler i {
  color: #555464;
}

#s-menu-categorias-horizontal .navbar-toggler {
  width: 100%;
  color: #555464;
  border: solid 1px rgba(0, 0, 0, 0.1294117647);
  border-radius: 5px;
  background: #fff;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

#s-menu-categorias-horizontal .navbar-toggler:hover {
  background: rgba(0, 0, 0, 0.2117647059);
  color: #fff;
}

#s-menu-categorias-horizontal .navbar-toggler {
  padding: 0.5rem 0.75rem;
}

#s-menu-categorias-horizontal .dropdown {
  border-radius: 0;
  border: 0;
}

#s-menu-categorias-horizontal .dropdown-menu {
  background: #2f2f2f;
  border: 0;
  top: 93%;
  left: 2px;
  border-radius: 0px 5px 5px 5px;
  padding: 0.5rem;
  margin: 0;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
}

#s-menu-categorias-horizontal .dropdown-item {
  border-bottom: solid 1px #464646;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

#s-menu-categorias-horizontal .dropdown-item:last-child {
  border-bottom: none;
}

#s-menu-categorias-horizontal .dropdown-item.active {
  background: #232323;
  color: #fff;
}

#s-menu-categorias-horizontal .dropdown-item:hover {
  background: #2f2f2f;
  color: #fff;
}

#s-menu-categorias-horizontal .dropdown-menu a {
  color: #fff;
  background: #3C3C3C;
}

#s-menu-categorias-horizontal .dropdown-menu a:first-of-type {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

#s-menu-categorias-horizontal .dropdown-menu a:last-of-type {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

#s-menu-categorias-horizontal .navbar .nav-item {
  margin: 2px;
  border: solid 1px rgba(0, 0, 0, 0.1294117647);
  padding: 0 4px;
  border-radius: 5px;
  background: #fff;
  display: block;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

#s-menu-categorias-horizontal .navbar .nav-item .nav-link {
  color: #555464;
}

#s-menu-categorias-horizontal .navbar .nav-item:hover {
  cursor: pointer;
  background-color: #cdcdcd;
}

#s-menu-categorias-horizontal .navbar .nav-item:hover .nav-link {
  color: #32313a;
}

@media (max-width: 575.98px) {
  #s-menu-categorias-horizontal .dropdown-menu {
    background: #2f2f2f;
    border: 0;
    top: 93%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0.5rem;
    margin: 0;
  }

  #s-menu-categorias-horizontal .navbar .nav-item .nav-link {
    padding-left: 1rem;
    margin: 0;
  }

  #s-menu-categorias-horizontal #navbarCategoriasHorizontal {
    margin-bottom: 8px;
    margin-top: 4px;
  }

  #s-menu-categorias-horizontal #navbarCategoriasHorizontal .navbar-nav {
    width: 100%;
  }

  #s-menu-categorias-horizontal #navbarCategoriasHorizontal .navbar-nav .nav-item {
    text-align: center;
  }
}

.s-menu-categorias-imagens {
  background-color: #fff;
}

.s-categorias-item {
  text-decoration: none;
}

.s-categorias-card {
    border: none;
    margin-top: 0.5rem;
}
.s-categorias-card-container {
  flex-wrap: nowrap;
  display: flex;
  width: 100%;
  max-width: 100%;
  height: 100%;
  flex-direction: column;
}
.s-categorias-card-box-img {
  display: flex;
  width: 100%;
  height: 180px;
  border: none;
  border-bottom: none;
}
.s-categorias-card-img {
  flex: 1 0 auto;
  height: 180px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.s-categorias-card-img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.s-categorias-card {
  width: 100%;
}
.s-categorias-card-body {
  border-radius: 0;
  padding: 0.1rem 1.25rem;
}
.s-categorias-card-titulo {
  color: #757575;
}

#owl-categoria .item{
  margin: 3px;
}

.causes_slider .owl-dots {
  text-align: center;
  margin-top: 80px;
}

.causes_slider .owl-dots .owl-dot {
  height: 14px;
  width: 14px;
  background: #eeeeee;
  display: inline-block;
  margin-right: 7px;
}

.causes_slider .owl-dots .owl-dot:last-child {
  margin-right: 0px;
}